item :Bandage do
	on_use _('%{actor}は応急処置を行った！')
end

item :Sage do
	on_use _('%{actor}は応急処置を行った！')
end

item :Bottle do
	on_use_to_oneself _('%{actor}は%{item}を飲み干した！')
	on_use_to_other _('%{actor}は%{target}に、%{item}を飲ませた！')
end

item :Water do
	on_use_to_oneself _('%{actor}は%{item}を頭からかぶった！')
	on_use_to_other _('%{actor}は%{target}に、%{item}を浴びせた！')
end

item :WhiteIncense do
	on_use _("%{actor}は%{item}に火をつけた！\n爽やかな香りが広がる……")
end

item :BlackIncense do
	on_use _("%{actor}は%{item}に火をつけた！\n鼻をつくような香りが広がる……")
end

item :Common do
	on_use _('%{actor}は%{item}を使った！')
end

